.hc-preview { position: relative; display:inline; }
.hc-name { font-weight:bold; position:relative; display:inline-block; color: #3E72A2; } /*originally #BA0000*/
.hc-details { left:-10px; margin-right:80px; text-align:left; font-family:Sans-serif !important; font-size:12px !important; color:#666 !important; line-height:1.5em; border:solid 1px #ddd; position:absolute;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;top:-10px;padding:2em 10px 10px;-moz-box-shadow:5px 5px 5px #888;-webkit-box-shadow:5px 5px 5px #888;box-shadow:5px 5px 5px #888;display:none;}
.hc-pic { width:350px; margin-top:1em; float:right;  }
.hc-details-open-left { left: auto; right:-10px; text-align:right; margin-left:80px; margin-right:0; }
.hc-details-open-left > .hc-pic { float:left; } 
.hc-details-open-top { bottom:-10px; top:auto; padding: 10px 10px 2em;} 
.hc-details-open-top > .hc-pic { margin-top:10px; float:right;  }
.hc-details .s-action{ position: absolute; top:8px; right:5px; } 
.hc-details .s-card-pad{ border-top: solid 1px #eee; margin-top:10px; padding-top:10px; overflow:hidden; }
.hc-details-open-top .s-card-pad { border:none; border-bottom: solid 1px #eee; margin-top:0;padding-top:0; margin-bottom:10px;padding-bottom:10px; }
.hc-details .s-card .s-strong{ font-weight:bold; color: #555; }
.hc-details .s-img{ float: left; margin-right: 10px; max-width: 350px;}
.hc-details .s-name{ color:#222; font-weight:bold;}
.hc-details .s-loc{ float:left;}
.hc-details-open-left .s-loc{ float:right;}
.hc-details .s-href{ clear:both; float:left;}
.hc-details .s-desc{ float:left; font-family: Georgia; font-style: italic; margin-top:5px;width:100%;}
.hc-details .s-username{ text-decoration:none;}
.hc-details .s-stats { display:block; float:left; margin-top:5px; clear:both; padding:0px;}
.hc-details ul.s-stats li{ list-style:none; float:left; display:block; padding:0px 10px !important; border-left:solid 1px #eaeaea;}
.hc-details ul.s-stats li:first-child{ border:none; padding-left:0 !important;}
.hc-details .s-count { font-weight: bold;}